/* --- 変数設定 --- */
h1,h2,h3,p,a,ul,li{
    margin: 0;
}
body{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 2;
  text-align: justify;
  box-sizing: border-box;
  margin: 0;
}
h2{
    font-weight: 500;
    line-height: 1.4;
    font-size: 2rem;
}
/* 表示前のスタイル */
.fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1s ease-out, transform 1s ease-out;
}
/* スクロールが到達した時に付与するクラス */
.fade-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}
.img_wrap{
  position:relative;
}
.img_wrap::after{
  content:"";
  display:block;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  backdrop-filter:blur(8px);
  animation:blur 2s ease-in-out forwards;
}
@keyframes blur{
  0%{backdrop-filter:blur(8px);}
  100%{backdrop-filter:none;}
}


body{
    background-size: cover;
}
div{
    box-sizing: border-box;
}
#top{
    width: 100%;
    max-width: 100% !important;
}
#lead{
    background-image: url('img/campaign.png');
    background-size: cover;
    background-position: top;
    width: 100%;
    max-width: 100% !important;
    margin-top: -100px;
    margin-bottom: -80px;
    height: 620px;
    position: relative;
}
#lead p{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);    
    text-align: center;
}
#campaign{
    margin-bottom: 120px;
}
#campaign h2{
    text-align: center;
}
#campaign h2 img{
    width: 90%;
    max-width: 880px;
}
#campaign p{
    text-align: center;
}
.campaign_1{
    font-weight: 700;
    font-size: 1.2rem;
    color: #E7295A;
}
.campaign_2{
    font-weight: 700;
    font-size: 1.2rem;
    margin-bottom: 20px;
}
.caption{
    font-size: 0.8rem;
    margin-top: 20px;
}

/*-----------
-----------*/

#interview{
    background-image: url('img/haikei_mark.png');
    background-size: contain;
    background-position: center;
    width: 100%;
    max-width: 100%;
    padding: 120px 0;
}
.interview_text{
    margin-bottom: 60px;
}
.interview_in{
    background-color: #F7F6EE;
    width: 95%;
    max-width: 1000px;
    position: relative;
    padding: 80px 120px;
    text-align: center;
    margin: auto;
}
.inter_1{
    position: absolute;
    width: 460px;
    left: -40px;
    top: -110px;
}
.inter_2{
    position: absolute;
    right: -100px;
    top: 60px;
    width: 200px;
}
.pink{
    color: #E7295A;
    font-weight: 700;
    margin-bottom: 20px;
}
section h2{
    margin-bottom: 60px;
}
section{
    max-width: 1000px;
    width: 95%;
    margin: auto;
}
.interview_in a img{
    margin-bottom: 20px;
}
#pickup{
    padding: 100px 0;
    text-align: center;
}
.items{
    padding: 0;
    display: grid;
    grid-template-columns:repeat(4, 1fr);
    align-items: start;
    gap:20px;
    margin-bottom: 30px;
}
.items a{
    text-decoration: none;
    color: #000;
}
.items_1{
    text-align: left;
    list-style: none;
}
.items_1 p{
    font-size: 1rem;
    line-height: 1.4;
    font-weight: 400;
    margin-bottom: 8px;
}
.item_name{
    font-size: 0.7rem !important;
    color: #969696;
}
.all_item{
    text-align: right;
    color: #000;
    text-decoration: none;
    font-weight: 400;
}

/*-----------
-----------*/

.haikei_1{
    background-color: #F7F6EE;
}
#favorite{
    text-align: center;
    padding: 120px 0;
}
.favorite_in{
    padding: 0;
    display: grid;
    grid-template-columns:repeat(3, 1fr);
    align-items: start;
    gap:20px;
}
.favorite_in li{
    list-style: none;
    text-align: left;
    line-height: 1.3;
    font-size: 1rem;
    font-weight: 400;
}
.favorite_in a{
    text-decoration: none;
    color: #000;
}

/*-----------
-----------*/

#howto{
    text-align: center;
    padding: 120px 0;
}
.howto_ing{
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    align-items: center;
    gap:20px;
    max-width: 1000px;
}
.howto_haikei{
    background-image: url(img/haikei_mark_2.png);
    background-size: cover;
    background-position: center;
    width: 100%;
    max-width: 100%;
    padding: 120px 0;    
}
#howto h2{
    line-height: 1.3;
    letter-spacing: 1px;
}
#howto h2 .small{
    font-size: 0.9rem;
}
.logo_t{
    max-width: 200px;
    margin-bottom: 20px;
}
#howto > p{
    margin-bottom: 40px;
}
.kaiin{
    max-width: 400px;
    margin: auto;
}



/*-----------
-----------*/

#shutten{
    text-align: center;
    padding: 120px 0;
    position: relative;
    max-width: 100% !important;
}
#shutten>p{
    margin-bottom: 60px;
}
.hito_1{
    position: absolute;
    width: 300px;
    left: 0;
    bottom: 0;
}
.hito_2{
    position: absolute;
    width: 350px;
    right: 0;
    bottom: 0;
}
.shutten_btn div{
    background-color: #fff;
    padding: 30px;
    width: 360px;
    margin: auto;
}
.shutten_btn{
    color: #000;
    text-decoration: none;
}
.ft_in a{
    margin: 0 10px;
}

/*-----------
-----------*/

img{
    width: 100%;
    height: auto;
}
a{
    text-decoration: underline;
    font-weight: bold;
}
a>li:hover,a>div:hover,a>img:hover{
transform: translateY(4px);
transition: 0.3s;
}
a:hover{
    transition: 0.3s;
    opacity: 0.4;
}

/*-----------
-----------*/

footer{
    background-color: #000;
    padding: 10px;
}
.ft_in{
    text-align: center;
    width: 100%;
}
.ft_in a{
    color: #fff;
    font-weight: 400;
    text-decoration: underline;
    margin: 0 10px;
    font-size: 0.8rem;
}


/*-----------
-----------*/




@media (max-width: 960px){
body{
    font-size: 16px;
}
.spnone{
    display: none !important;
}

#lead{
    margin-top: -50px;
    margin-bottom: 0;
    height: 500px;
}
#lead p{
    width: 85%;
}

.campaign_2{
    line-height: 1.4;
    font-size: 1.3rem;
}
#campaign h2 img{
    width: 100%;
}
#interview{
    overflow: hidden;
}
.inter_1{
    width: 300px;
    left: 0px;
    top: -76px;
}
.interview_in{
    padding: 30px;
}
.pink{
    margin-bottom: 10px;
}
section h2 {
    margin-bottom: 40px;
    font-size: 1.6rem;
}
#interview{
    padding: 80px 0;
}
.items{
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
#favorite{
    padding: 100px 0;
}
.favorite_in{
    grid-template-columns:repeat(2, 1fr);
    gap:10px;
}
#howto{
    padding: 100px 0;
}
.howto_ing{
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    width: 85%;
    margin: auto;
}
.howto_haikei{
    padding: 0;
}
.kaiin{
    width: 85%;
}


#shutten{
    padding: 100px 0;
    overflow: hidden;
}
.hito_1{
    width: 150px;
    left: -30px;
}
.hito_2{
        width: 180px;
        right: -80px;
}
#shutten>p{
    margin-bottom: 50px;
}
.shutten_btn div{
    width: 80%;
}


}
@media (min-width: 959px){
        .pcnone{
        display: none !important;
    }






}